<?php

return [
    'title'         => 'Настройки проекта:',
    'save'          => 'Сохранить',
    'submit'        => 'Сохранить',
    'social_auth'   => 'Авторизация через соц.сети',
    'fake'          => [
        'total'         => 'Всего:',
        'fake_count'    => 'Фейковых:',
        'hint1'         => '* Данные цифры будут суммированы с реальными показателями',
        'hint2'         => '** Вы можете как добавить к сумме вывода средств, так и уменьшить её. Для уменьшения суммы, укажите перед цифрой символ "-" (минус)',
        'success'       => 'Статистика обновлена',
    ],
    'telegram_bot_key' => 'Ключ для телеграмм бота (обновляется каждые 5 минут)',
    'fields'           => [
        'general'       => [
            'enabled' => [
                'label'   => 'Работа сайта',
                'help'    => 'Работа сайта',
            ],
            'log_ip' => [
                'label'   => 'Отслеживатель IP',
                'help'    => 'Записывать IP в лог',
            ],
            'demo_registration' => [
                'label'   => 'Возможности регистрации DEMO',
                'help'    => 'Возможности регистрации DEMO',
            ],
            'admin_mail' => [
                'label'   => 'E-mail администратора',
                'help'    => 'E-mail администратора',
            ],
            'max_withdraw' => [
                'label'   => 'Максимальная сумма на вывод',
                'help'    => 'Максимальная сумма на вывод',
            ],
            'min_withdraw' => [
                'label'   => 'Минимальная сумма на вывод',
                'help'    => 'Минимальная сумма на вывод',
            ],
            'withdraws_daily_limit' => [
                'label'   => 'Дневной лимит на вывод',
                'help'    => 'Дневной лимит на вывод',
            ],
            'withdraw_api_limit' => [
                'label'   => 'Максимальный вывод через API',
                'help'    => 'Максимальный вывод через API',
            ],
            'start_date' => [
                'label'   => 'Дата старта проекта',
                'help'    => 'Дата старта проекта',
            ],
            'reinvestment' => [
                'label'   => 'Реинвестирование',
                'help'    => 'Реинвестирование',
            ],
            'registration_confirmation' => [
                'label'   => 'Подтверждение регистрации по e-mail',
                'help'    => 'Подтверждение регистрации по e-mail',
            ],
            'accrual_enabled' => [
                'label'   => 'Начисление процентов',
                'help'    => 'Начисление процентов',
            ],
            'ssl_enabled' => [
                'label'   => 'SSL',
                'help'    => 'SSL',
            ],
            'tg_bot_enabled' => [
                'label'   => 'Telegram бот',
                'help'    => 'Включить Telegram бот',
            ]
        ],
        'fake'          => [
            'active_users' => [
                'label'     => 'Добавить активных пользователей',
                'help'      => 'Добавить активных пользователей',
            ],
            'users' => [
                'label'     => 'Добавить фейковых пользователей',
                'help'      => 'Добавить фейковых пользователей',
            ],
            'online_users' => [
                'label'     => 'Добавить пользователей онлайн',
                'help'      => 'Добавить пользователей онлайн',
            ],
            'today_deposits_sums' => [
                'label'     => 'Добавить к сумме депозитов сегодня',
                'help'      => 'Добавить к сумме депозитов сегодня',
            ],
            'refills_sum' => [
                'label'     => 'Добавить/отнять сумму вывода **',
                'help'      => 'Добавить/отнять сумму вывода **',
            ],
            'withdraws_sum' => [
                'label'     => 'Добавить/отнять сумму пополнений **',
                'help'      => 'Добавить/отнять сумму пополнений **',
            ],
        ],
        'users'         => [
            '2fa' => [
                'label'     => 'Двухфакторная аутентификация',
                'help'      => '',
            ],
        ],
        'admin'         => [
            'url' => [
                'label'     => 'Префикс для админ-панели',
                'help'      => 'Префикс для путей в админке('.config('app.url').'/ваш_префикс/users)',
            ]
        ],
        'currencies'    => [
            'default' => [
                'label'     => 'Валюта по умолчанию',
                'help'      => 'Базовая валюта на сайте и у пользователей',
            ]
        ],
        'refsys'        => [
            'depo_create_percents' => [
                'label'     => 'Реферальные проценты за создание депозита',
                'help'      => 'Проценты по уровням в формате level1-level2-level3....',
            ],
            'depo_accruals_percents' => [
                'label'     => 'Реферальные проценты за начисления по депозиту',
                'help'      => 'Проценты по уровням в формате level1-level2-level3....',
            ],
        ],
        'social_auth'   => [
            'enabled'           => 'Включена',
            'provider_enabled'  => 'включен',
        ]
    ],
];
